{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "计分器"
			}
		},
		{
			"path": "pages/history-game/history-game",
			"style": {
				"navigationBarTitleText": "历史记录"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人信息"

			}
		},
		{
			"path": "pages/more/more",
			"style": {
				"navigationBarTitleText": "多人记账"

			}
		},
		{
			"path": "pages/single/single",
			"style": {
				"navigationBarTitleText": "单人记账"

			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"list": [{
				"text": "首页",
				"pagePath": "pages/index/index",
				"iconPath": "/static/logo.png"
			},
			{
				"text": "历史记录",
				"pagePath": "pages/history-game/history-game",
				"iconPath": "/static/logo.png"
			},
			{
				"text": "个人信息",
				"pagePath": "pages/my/my",
				"iconPath": "/static/logo.png"
			}
		]
	},
	"uniIdRouter": {}


}